/* ================================================================= 
							1200PX Size
   ================================================================= */
@media(max-width: 1600px){
}
/* ================================================================= 
							1300PX Size
   ================================================================= */
@media(max-width: 1300px){
	.home-slider .slick-arrow.slick-next { right: 10%; }
	.home-slider .slick-arrow.slick-prev { left: 10%; }

	.top-banner .container { padding-top: 150px; padding-bottom: 150px; }

	
}
/* ================================================================= 
							1200PX Size
   ================================================================= */
@media(max-width: 1200px){
	.container  { padding-left: 15px; padding-right: 15px; }
	.home-slider .slick-arrow.slick-next { right: 4%; }
	.home-slider .slick-arrow.slick-prev { left: 4%; }	

	.peoplepopup { padding: 40px 50px; }
}

@media(max-width: 1100px) {
	.white-bg.peoplepopup { max-width: 90%;}
}
/* ================================================================= 
							991PX Size
   ================================================================= */
@media(max-width: 991px){
	h1 { font-size: 30px; }
	h2 { font-size: 36px; }
	h4 { font-size: 24px;  }
	/* Header */

	.enumenu_ul ul > li a { padding: 10px 8px; font-size: 14px; }
	.booking-form { padding: 15px; max-width: 90%;  }
	.slider-image .container  { min-height: inherit; }
	.home-slider .slick-arrow.slick-next { right: 15px; }
	.home-slider .slick-arrow { top: 41%; }
	.home-slider .slick-arrow.slick-prev { left: 15px; }
	.header-section { padding-top: 10px; padding-bottom: 10px; }
	.services-box .container { padding-left: 0; padding-right: 0; }
	.services-box { padding-bottom: 0; }
	.services-box .flex-container { margin-top: 0; }
	.services-box .flex-item:hover,
	.services-box .flex-item { margin-top: 0; }
	.services-box .flex-container { padding-left: 0; padding-right: 0; }
	.book-form { padding-top: 40px; }

	.insurance-need { padding-top: 30px; }
	
	.testimonials-section { padding-left: 20px; }
	.services-people-section .contain-box { padding: 30px 0; }

	/* About Page */
	.about-group-section h1 { padding-top: 0; }

	/* Services Page */
	.services-image { min-height: 300px; }
	.services-image h4 { font-size: 26px; }
	.services-page .aboutinfo { padding: 15px; }
	.services-list { padding: 15px; }
	.top-banner .container { padding-top: 100px; padding-bottom: 140px; }
	.blog-banner .container { padding-top: 90px; padding-bottom: 90px; }

	/* Testimonials Home Section */
	.client-comment p { font-size: 18px; }

	/* People Page */
	.people-banner.top-banner .container { padding-top: 100px; padding-bottom: 100px; }
	.top-bottom-spacing.people-info { padding-top: 40px; padding-bottom: 40px; }
	.people-info hr { margin: 15px auto; }
	.people-info h1 { padding-bottom: 10px; }
	.all-team-member-info .flex-item { margin-bottom: 40px; }
	.member-social-media,
	.member-left { width: 100%; text-align: left; }
	.member-social-media ul { padding-top: 0; }
	.member-left ul { padding-bottom: 5px; }
	.people-image { padding-right: 0; padding-left: 15px; }
	.address-section { padding-left: 15px; }

	.map iframe { height: 350px; }

	.banner-title .container {padding-top: 140px !important; padding-bottom: 140px !important; }
	.aboutinfo { padding: 25px; }
	.millenium-insurance { padding-top: 40px; padding-bottom: 0px; }
	.peoplepopup { padding: 30px; }
	
	.footerlogo { padding-bottom: 20px;	}
	
	.all-team-member-info { padding-bottom: 20px; }
}
 
/* ================================================================= 
							767PX Size
   ================================================================= */
@media(max-width: 767px){
	h2 { font-size: 32px;  }
	.enumenu_ul ul li { border-bottom: 1px solid #1a1a2b; }
	.enumenu_ul ul li:first-child { border-top: 1px solid #1a1a2b;  }
	.enumenu_ul ul li ul li a,
    .enumenu_ul ul > li a { font-size:  16px; padding: 12px 10px; color: #ffffff; text-align: left;  }
    .enumenu_ul ul li ul li a { color:  #ffffff; }
    .enumenu_ul ul > li a:hover { padding-left: 20px; }
    .header-sticky .menu-icon .menu-box { top: 16px; }
    .header-section.header-sticky .container { padding: 0; }

	.services-box .flex-item { padding: 20px 10%; width: 100%; }
	.services-box .flex-container { display: block; }
	.home-slider .slick-arrow { top: 44%; }
	.booking-form { display: flex;  }
	.booking-form .book-right, .booking-form .book-left { width: 100%; padding: 0; }
	.gform_confirmation_message { margin-top: 20px; max-width: 100%; }

	.services-box { border: none; }
	.insurance-list .flex-item { width: 50%; padding-bottom: 15px; padding-top: 15px; border-bottom: 1px solid #eee; border-top: 1px solid #eee; margin-bottom: 0; }
	.insurance-list .flex-item:nth-child(2n+2) {  border-left: 1px solid #eee; }
	.insurance-list .flex-item:after { display: none; }
	.insurance-list .flex-item:nth-child(1),.insurance-list .flex-item:nth-child(2) { border-bottom: none; }
	.insurance-need { padding-top: 25px; padding-bottom: 25px; }
	.how-all-began { margin-top: 0; margin-bottom: 0; padding-top: 30px; padding-bottom: 30px; }
	.book-appoimentment-section { margin: 0; }
	.services-people-section p { line-height: 1.6; }
	.services-people-section .btn a { font-size: 16px; padding: 8px 30px;  }
	.how-all-began p { padding-top: 10px; }
	.testminoal-item { padding-top: 10px; }
	.client-comment { margin-bottom: 30px; }
	.book-form { min-height: inherit;	}
	.book-form { width: 100%; margin: 0; padding: 15px; padding-top: 10px; }	
	.flex-item.testimonials-section  { padding: 0; width: 100%; padding-top: 20px; }

	/* -- About Page -- */
	.about-group-section .flex-container { display: block; }
	.about-contain,
	.about-image { width: 100%; }
	.millenium-insurance .flex-item { width: 50%; max-width: 48%; margin-bottom: 24px; margin-right: 4%; }
	
	.millenium-insurance .flex-item:nth-child(3n) { margin-right: 4%; }
	.millenium-insurance .flex-item:nth-child(2n) { margin-right: 0%; }
	
	
	.millenium-insurance { margin: 0; }
	.services-people-section { margin-top: 20px; margin-bottom: 20px; }
	.about-group-section .flex-container .flex-item { padding: 0; }

	/* -- Services Page -- */
	.services-image h4 { font-size: 24px; }
	.services-image { min-height: 250px; }
	.services-page .aboutinfo { padding: 10px; }
	.right-contain-area,
	.left-area { width: 100%; }
	.right-contain-area { padding-top: 20px; }
	.left-area ul { width: 100%; max-width: 100%; }


	/* -- People Page -- */
	.all-team-member-info .flex-item {width: 33.3334%; }
	.all-team-member-info .flex-item:nth-child(4n) { border-right: 1px solid #adaeb2 ; }
	.all-team-member-info .flex-item:nth-child(3n) { border: none; }
	.all-team-member-info .inline-popups { padding-top: 20px; }
	.all-team-member-info { margin-bottom: 0; }

	.people-image { order: 1; width: 100%; }
	.people-left-contain { order: 2; width: 100%; }
	.member-details { padding-top: 20px; }


	.address-section { padding-left: 0; width: 100%; padding-top: 20px; }

	.map iframe { height: 250px; }
	/* Blog Page */
	.blogsidebar,
	.blog-left-sidebar {
		width: 100%;
	}

	.banner-title .container { padding-top: 100px !important; padding-bottom: 100px !important; }
	.people-image { padding-left: 15px; }
	.peoplepopup h4 { font-size: 28px; }


}
/* ================================================================= 
							640PX Size
   ================================================================= */
@media(max-width: 640px){
	h2 { font-size: 28px;  }
	.top-banner { margin-top: 60px; }

	.logo a { max-width: 160px; }
	.menu-icon .menu-box { top: 15px; }
	.header-sticky .menu-icon .menu-box {top: 10px; }

	.home-slider .slick-arrow { top: 46%; }
	.home-slider .slick-arrow.slick-next,
	.home-slider .slick-arrow.slick-prev { background-position: center; }
	#HomeSlider.home-slider .slick-arrow { background-size: 16px; background-repeat: no-repeat; }
	.home-slider .slider-image .container { padding-top: 40px; padding-bottom: 40px; }
	.slider-image .container  { min-height: 250px; }
	.services-box .flex-item { padding: 20px; width: 100%; }
	.services-people-section .flex-item { width: 100%; }

	.insurance-need h1 { font-size: 26px; }
	hr.border { margin: 10px auto; }
	p { line-height: 1.6; }
	.insurance-icon { width: 70px; height: 70px; margin: 10px; }
	.insurance-list img { max-width: 50px; }
	.insurance-list .flex-item { padding-left: 10px; padding-right: 10px; }
	.insurance-list h3 { font-size: 14px; padding-top: 2px;  }
	.slider-image .container { padding: 0; }
	.slider-image { padding: 20px 40px; }

	.client-comment p { font-size: 16px; line-height: 1.4;  }
	.client-comment { margin-top: 10px; margin-bottom: 15px; }
	.testminoal-item { padding-top: 10px; }

	.partner-logo { padding-top: 20px; padding-bottom: 20px; }
	.footerlogo { padding-top: 15px; padding-bottom: 10px; }

	.top-banner .container { padding-top: 60px; padding-bottom: 100px; }
	.about-group-section .aboutinfo h1 { text-align: center; font-size: 26px;  }
	.about-group-section .aboutinfo { padding: 15px 10px; }
	.image-list:last-child { margin-bottom: 0; }
	.about-contain { padding-top: 15px; }
	.about-contain p { padding-bottom: 5px; }
	.about-group-section .flex-container { padding-top: 15px; }
	.about-group-section .flex-container .flex-item { padding: 15px 15px 0 15px; }
	.aboutinfo h1 { padding: 0 15px; }
	.about-contain p { line-height: 1.6; }
	.insurance-box { padding-top: 30px; }
	.image-list { margin-bottom: 15px; }
	.millenium-insurance { padding-top: 20px; padding-bottom: 35px; }

	.book-appoimentment-section { padding-top: 30px; padding-bottom: 30px; }
	.services-people-section .contain-box { padding: 20px 0; }

	.home-slider .slick-arrow.slick-next { right: 5px; }
	.home-slider .slick-arrow.slick-prev { left: 5px; }

	/* -- Services Page -- */
	.services-image h4 { font-size: 22px; }
	.services-image { min-height: 200px; }
	.services-page .aboutinfo {padding: 10px 8px; }
	.services-list { padding: 6px 8px }
	.contain-page .flex-container .flex-item { padding: 0; }
	.contain-page .flex-container .right-contain-area { padding-top: 20px; }
	.top-bottom-spacing { padding-top: 30px; padding-bottom: 30px; }
	.top-bottom-spacing.contain-page { padding-top: 30px; }
	.breadcumb { padding-top: 0; }

	 .services-list { width: 100%; padding-top: 10px; padding-bottom: 10px; }
	 .services-page .aboutinfo { padding: 4px; }
	 .services-list { padding: 8px }

	/* -- People Page -- */
	.people-banner.top-banner .container { padding-top: 80px; padding-bottom: 80px; }
	.all-team-member-info .flex-item {width: 50%; }
	.all-team-member-info .flex-item:nth-child(3n),
	.all-team-member-info .flex-item:nth-child(4n) { border-right: 1px solid #adaeb2 ; }
	.all-team-member-info .flex-item:nth-child(2n) { border: none; }
	.member-image { height: 200px; }
	.all-team-member-info .inline-popups { padding-top: 20px; }
	.all-team-member-info { margin-bottom: 0; padding-bottom: 10px; }
	.all-team-member-info .flex-item { margin-bottom: 30px; }
	.white-bg.peoplepopup { padding: 10px; }
	.memberimage { max-width: 300px; height: 240px; }
	.people-info hr { margin-bottom: 15px; }
	.people-info h1 { padding-bottom: 15px; }
	.people-left-contain,
	.people-image { padding: 0 5px; }

	/* Contact Us Page */
	.top-bottom-spacing.contact-info { padding-top: 20px; }
	.copy-right p { padding: 10px 0; }

	.banner-title .container {
		padding-top: 80px !important; padding-bottom: 80px !important; }

	.peoplepopup h4 { font-size: 20px; padding: 10px; }
	
	.error-404 .page-content form input[type="search"]{
		max-width: 450px;
		width:100%;
	}
	.error-404 .page-content form button{
		margin-top: 10px !important;
	}
	.error-404 .search-form { padding:0; }

}
/* ================================================================= 
							480PX Size
   ================================================================= */
@media(max-width: 480px) {
	 .slider-image .container  { min-height: 200px; }
	 .two-part { width: 100% !important; margin: 0 !important; }
	.two-part:nth-child(1){ margin-right: 0% !important; }
	.two-part:nth-child(2){ margin-left: 0% !important; }
	.booking-form {
		padding-top: 25px;
	}
	.booking-form .gform_wrapper div.validation_error {
		margin-bottom: 10px;
	}


	 /*About Page*/
	 .millenium-insurance .flex-item { width: 100%; max-width: 100%; margin-right: 0%; }
	
	 .millenium-insurance .flex-item:nth-child(3n) { margin-right: 0%; }
	 .millenium-insurance .flex-item:nth-child(2n) { margin-right: 0%; }
	 .millenium-insurance .flex-item:last-child { margin-bottom: 0; }

	 /* -- People Page -- */
	.all-team-member-info .flex-item {width: 100%; padding: 0; border-bottom: 1px solid #adaeb2 !important; padding-bottom: 20px; }
	.all-team-member-info { padding-bottom: 0px; }
	.all-team-member-info .flex-item:last-child { border-bottom: none !important; }
	.all-team-member-info .flex-item,
	.all-team-member-info .flex-item:nth-child(3n),
	.all-team-member-info .flex-item:nth-child(4n),
	.all-team-member-info .flex-item:nth-child(2n) { border: none; }
	.member-image { height: 250px; }
	.right-address,
	.left-address { width: 100%; display: block; }
	.cityname li a { padding: 0 8px 0 5px; }
	.all-team-member-info h4 { font-size: 28px; }
}
/* ================================================================= 
							380PX Size
   ================================================================= */
@media(max-width: 380px){
	 .cityname li a { font-size: 14px; }
}









